[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#610627: Debian-squeeze-di-RC1-i386 installs wrong driver hpt366 ? for Highpoint hpt370 raid controller. Should it be Pata_hpt37x ?

On Thu, Jan 20, 2011 at 14:57:47 +0000, techy techtech wrote:

> Package: installation-reports
> For   Debian-GNU/Linux-squeeze-di-RC1-i386 .
> I do not know which piece of software/package is responsible for
> picking the GNU/Linux Pata_hpt37X driver,

Can you describe your actual problem, instead of random speculation
about how it should be solved?


Attachment: signature.asc
Description: Digital signature

Reply to: